Results 1 to 2 of 2

Thread: new poppler problem with evince

  1. #1
    Join Date
    Jan 2006
    Beans
    88
    Distro
    Ubuntu 9.10 Karmic Koala

    new poppler problem with evince

    Hi. After the latest upgrade yesterday, I am unable to open newly downloaded pdf files anymore. The terminal output is as follows:

    Code:
    evince: symbol lookup error: /usr/lib/libpoppler-glib.so.4: undefined symbol: gmallocn3
    I am using jaunty and updated packages caused the problem are

    Code:
    libpoppler-glib4 (0.10.5-1ubuntu2.4) to 0.10.5-1ubuntu2.5
    libpoppler4 (0.10.5-1ubuntu2.4) to 0.10.5-1ubuntu2.5
    poppler-utils (0.10.5-1ubuntu2.4) to 0.10.5-1ubuntu2.5
    Thanks

  2. #2
    Join Date
    Nov 2009
    Beans
    1
    Distro
    Ubuntu 9.10 Karmic Koala

    Re: new poppler problem with evince

    You must reboot system after update

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •